* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: linotte_bold, sans-serif;
}
p{
        font-family: linotte_bold, sans-serif;
}

body {
  
    background: linear-gradient(45deg, #ff512f, #f09819, #ff512f);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px 0;
    
}

.top-bar {
    position: relative;
    display: flex;
    justify-content: center; /* logo center */
    align-items: center;
    margin-bottom: 20px;
}

.skip-btn {
    position: absolute;
    right: 0;
     border: 1px solid #ccc;
    background: #fff;
    font-size: 14px;
    cursor: pointer;
    color: #666;
    display: flex;
    align-items: center;
    gap: 5px;
}

.skip-btn:hover {
    color:#131212;;
}
.card {
    width: 700px;
    background: #f9f6ee;
    border-radius: 16px;
    padding: 40px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.15);
}

.logo {
    text-align: center;
    margin-bottom: 20px;
}

.logo img {
    width: 180px;
     
}


h2 {
    
    margin-bottom: 25px;
    color: #333;
}

h2 span {
    color: #ff7a00;
    text-decoration: underline;
}

.row {
    display: flex;
    gap: 15px;
    margin-bottom: 20px;
}

.form-group {
    width: 100%;
}

input, select {
    width: 100%;
    padding: 12px;
    border-radius: 8px;
    border: 1px solid #ccc;
    outline: none;
    font-size: 14px;
}

label {
    font-size: 14px;
    margin-bottom: 6px;
    display: block;
    color: #333;
}

.section {
    margin-bottom: 15px;
}

.footer {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.back-btn {
    width: 45px;
    height: 45px;
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.back-btn i {
    font-size: 16px;
    color: #333;
}

.next-btn {
        background: linear-gradient(135deg, #ff7a3d, #ff4e6a);
    border: none;
    color: #fff;
    padding: 12px 25px;
    border-radius: 8px;
    cursor: pointer;
    font-size: 16px;
    display: flex;
    align-items: center;
    gap: 8px;
}

.next-btn:hover {
    background: #ff7043;
}




.loading-card {
    position: fixed;
    inset: 0;
  background: linear-gradient(90deg, #ff512f, #f09819);
    display: flex;
    justify-content: center;
    align-items: center;
}

/* CARD STYLE */
.loading-content {
    background: #f5f5f5;
    padding: 40px;
    border-radius: 15px;
    text-align: center;
    width: 350px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

/* TITLE */
.title {
    font-size: 18px;
    color: #333;
    margin-bottom: 20px;
}

/* PROGRESS BOX */
.progress-box {
    width: 100%;
    height: 12px;
    background: #ddd;
    border-radius: 20px;
    overflow: hidden;
}

/* PROGRESS BAR */
.progress-bar {
    height: 100%;
    width: 0%;
    background: linear-gradient(90deg, #ff512f, #f09819);
    border-radius: 20px;
    transition: width 0.3s;
}

/* PERCENT TEXT */
.percent {
    margin-top: 10px;
    font-size: 14px;
    color: #ff512f;
}

/* FOOT TEXT */
.glow {
    margin-top: 12px;
    font-size: 12px;
    color: #888;
}
a:-webkit-any-link {
    color: #ffffff;
    cursor: pointer;
    text-decoration: none!important;
}


/* kundli3 page css */


/* CARD */
.kundli3-card {
    width: 700px;
    /* max-height: 90vh;   
    overflow-y: auto;    */

    background: #f4f1ee;
    border-radius: 16px;
    padding: 40px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);

   
}

h2.kundli3-text {
        text-align:left;
    margin-bottom: 25px;
    color: #333;
}
.report-content p {
    margin-bottom: 16px;
    color: #444;
    line-height: 1.6;
}

/* LIST */
.report-content ul {
    margin-left: 20px;
    margin-bottom: 15px;
    line-height: 28px;
}

.report-content li {
    margin-bottom: 10px;
    font-weight: 600;
    color: #333;
}

/* kundli4 css start here */



.app-bg {
    height: 100vh;

    display: flex;
    justify-content: center;
    align-items: center;
}

/* CARD */
.kundli4-card {
    width: 700px;
    height: 90vh;
    background: #f5efe9;
    border-radius: 20px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.logo {
    text-align: center;
    margin-bottom: 20px;
}

.logo img {
    width: 180px;
}
/* SCROLL AREA */
.scroll-content {
    padding: 35px;
    overflow-y: auto;
    flex: 1;
}

/* LOGO */
.logo {
    text-align: center;
    font-weight: bold;
    color: #ff7a00;
    margin-bottom: 10px;
}

/* HEADING */
h1 {
    text-align: center;
    font-size: 25px;
    margin-bottom: 15px;
}

/* IMAGE */
.main-img {
    width: 100%;
    display: block;
    margin: 20px auto;
}

/* TEXT */
p {
    font-size: 16px;
    color: #070707;
    margin-bottom: 15px;
    line-height: 1.6;
    
}

/* BOXES */
.info-box {
    padding: 16px;
    border-radius: 10px;
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1.6;
}

/* ORANGE BOX */
.orange {
    border: 2px solid #ff8a65;
    
}

/* GREEN BOX */
.green {
    background: #dff0d8;
    border: 2px solid #8bc34a;
    position: relative;
      
}
.blue{
      background: #e6f0ff;
    border: 1px solid #82b1ff;
}

/* TAG */
.tag {
    position: absolute;
    top: -12px;
    left: 10px;
    background: #8bc34a;
    color: #fff;
    font-size: 12px;
    padding: 4px 10px;
    border-radius: 6px;
}

.offer-box {
    background: #c9c3e6;
    padding: 25px;
    border-radius: 15px;
    max-width: 700px;
    display: flex;
    align-items: center;
    gap: 20px;
  margin-bottom: 20px;
}

.offer-title {
    border: 2px solid orange;
    color: #ff4d2d;
    font-weight: bold;
    padding: 8px 12px;
    display: inline-block;
    margin-bottom: 10px;
    
}
.offer-box2 {
    background: #c9c3e6;
    padding: 25px;
    border-radius: 15px;
    max-width: 700px;
    display: flex;
    align-items: center;
    gap: 20px;
  
        margin-bottom: 20px;
}


.offer-box p {
    color: #333;
    line-height: 1.6;
}

.offer-box img {
    width: 150px;
    height: auto;
}

button {
    background: #8b8be6;
    color: #000;
    border: none;
    padding: 10px 18px;
    border-radius: 8px;
    cursor: pointer;
   
}

.icon img {
    width: 20px;
    height: 20px;
    object-fit: contain;
    margin-top: 3px;
}
.tag {
    border: 2px solid orange;
    padding: 4px 8px;
    display: inline-block;
    font-size: 11px;
    margin-bottom: 8px;
    font-weight: bold;
    color: #ff5a00;
}

.item {
    display: flex;
    gap: 10px;
    margin-top: 12px;
    align-items: flex-start;
}

/* kundli 6 css */

.container {
    width: 360px;
    background: #f6efe7;
    padding: 18px;
    border-radius: 14px;
}

/* LOGO */
.logo {
    text-align: center;
    color: #ff6a3d;
    font-weight: bold;
    margin-bottom: 8px;
    font-size: 14px;
}

/* TEXT */
h3 {
    font-size: 13px;
    text-align: center;
    line-height: 1.4;
}

.sub {
    font-size: 11px;
    color: #555;
    text-align: center;
}

/* ========================= */
/* 3 CARDS SECTION FIXED */
/* ========================= */

.signs {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
    margin: 15px 0;
}

/* CARD */
.sign {
    padding: 12px 8px;
    border-radius: 25px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 6px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.08);
    transition: 0.3s;
}

/* TEXT */
.sign p {
    margin: 0;
    font-size: 20px;
    
}

/* ICON */
.sign .iconn img {
    width: 40px;

}

/* BOTTOM TEXT */
.sign span {
    font-size: 16px;
    font-weight: 600;
}

/* COLORS */
.orange { background: #ffe5c2; }
.red { background: #ffd9d9; }
.blue { background: #dcecff; }

/* ACTIVE CARD */
.active {
    border: 2px solid #ff6a3d;
    transform: scale(1.05);
}

/* kundli7 css */
.elements {
  
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.kundli-element{
    display: flex;
    align-items: center;
    padding: 14px 18px;
    border-radius: 16px;
    position: relative;
}

/* Circle Icon */
.iconn {
    width: 52px;
    height: 52px;
    border-radius: 50%;
    background: #eee;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 14px;
    flex-shrink: 0;
}

.iconn img {
    width: 26px;
    height: 26px;
}

/* Text */
.text {
    font-size: 14px;
    color: #333;
}

.text b {
    font-weight: 700;
    font-size: 16px;
}

.text span {
    margin-left: 4px;
    font-size: 16px;
}

/* Individual Colors  */
.fire {
    background: #e7bdb3;
    width:100%;
}
.fire .iconn {
    background: #f3d6cf;
}

.air {
    background: #e6c39a;
    width:100%;
}
.air .iconn {
    background: #f2dcc3;
}

.earth {
    background: #c9caa9;
    width:100%;
}
.earth .iconn {
    background: #e3e4c8;
}

.water {
    background: #b7c9d4;
    width:100%;
}
.water .iconn {
    background: #d6e3ea;
}

.ether {
    background: #c9c3d8;
    width:100%;
    margin-bottom: 20px;
}
.ether .iconn {
    background: #e3deef;
}

/* kundli8 css */







/* BADGE */
.top-badge {
    background: #d9d6e8;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    font-size: 16px;
    margin: 10px 0;
}

/* CHART SECTION */
.chart-section {
    display: flex;
    align-items: center;
    justify-content: center;
    gap:44px;
}

/* PIE CHART */
.pie-chart {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    position: relative;
    background: conic-gradient(
        #2ecc71 0% 45%,     /* Air */
        #8e44ad 45% 70%,    /* Ether */
        #f2b632 70% 90%,    /* Earth */
        #3498db 90% 100%    /* Water */
    );
}

/* LABELS */
.label {
    position: absolute;
    font-size: 10px;
    color: white;
    font-weight: bold;
}

.label.airr   { top: 15px; left: 50px; }
.label.etherr { top: 50px; left: 80px; }
.label.earthh { top: 85px; left: 40px; }
.label.waterr { top: 55px; left: 10px; }

/* LEGEND */
.legend {
    font-size: 12px;
}

.legend div {
    margin-bottom: 6px;
}

.dot {
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 50%;
    margin-right: 6px;
}

.earthh { background:#f2b632; }
.airr { background:#2ecc71; }
.waterr { background:#3498db; }
.etherr { background:#8e44ad; }

/* INFO CARDS */
.info-cardss {
    background: white;
    border-radius: 10px;
    padding: 20px;
    margin-top: 20px;
    font-size: 16px;
    border:1px solid orange;
}
.info2-cardss {
    background: white;
    border-radius: 10px;
    padding: 20px;
    margin-top: 20px;
    font-size: 16px;
    border:1px solid purple;
    margin-bottom: 20px;
}

.airr-border {
   border-left: 4px solid orange;
}

.etherr-border {
    border-left: 4px solid purple;
}

.text-tag {
    background: orange;
    padding: 2px 6px;
    border-radius: 6px;
    font-size: 13px;
    color: white;
}

.text2-tag {
    background: purple;
    padding: 2px 6px;
    border-radius: 6px;
    font-size: 13px;
    color: white;
}

/* kundli9 css */
.kundli-box {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0 15px 0;
}

.kundli-box img {
    width: 220px;
    height: auto;
    display: block;
    margin: 0 auto;
}


.pill {
    display: flex;
    
    align-items: center;
    padding: 15px 10px;
    border-radius: 20px;
    font-size: 16px;
    margin-bottom: 8px;
    gap:20px
}

.left {
    display: flex;
    align-items: center;
    gap: 6px;
}

/* ICON CIRCLE */
.icon {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: rgba(0,0,0,0.15);
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon i {
    font-size: 10px;
}

/* RIGHT TEXT */
.right {
    font-size: 15px;
    opacity: 0.8;
}

/* COLORS */
.sun { background: #f6d49b; }
.moon { background: #dcd3f7; }
.mars { background: #f9e27d; }
.mercury { background: #f8c1c1; }
.jupiter { background: #b7d4f0; }
.venus { background: #bfe8c8; }
.saturn { background: #d4d2f8; }
.rahu { background: #f5d77c; }
.ketu { background: #d9f0a3; }
.asc { background: #b9e0ff; }



/* OFFER BOX */
.offer-boxess {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 14px;
  padding: 25px;
  margin-bottom: 14px;
  transition: 0.3s;
  box-shadow: 0 4px 10px rgba(0,0,0,0.08);
}

.offer-boxess:hover {
  transform: translateY(-3px);
}

/* DIFFERENT COLORS */
.yellow { background: #ffe7a3; }
.blue { background: #b9dbf2; }
.pink { background: #f7c1d3; }
.text {
  width: 68%;
}

.offer-title {
  font-weight: 600;
  font-size: 15px;
  margin-bottom: 5px;
}

.offer-boxess p {
  font-size: 14px;
  color: #444;
  margin-bottom: 8px;
}

/* PRICE */
.price {
  margin-bottom: 3px;
}

.old-price {
  text-decoration: line-through;
  color: #888;
  font-size: 12px;
  margin-right: 6px;
}

.new-price {
  font-size: 16px;
  font-weight: bold;
  color: #111;
}

.save {
  font-size: 11px;
  color: #555;
  margin-bottom: 8px;
}

/* BUTTON */
.offer-boxess button {
  border: none;
  background: linear-gradient(135deg, #ff7a3d, #ff4e6a);
  color: white;
  padding: 10px 24px;
  border-radius: 20px;
  font-size: 15px;
  cursor: pointer;
  transition: 0.3s;
}

.offer-boxess button:hover {
  opacity: 0.85;
}

/* IMAGE */
.offer-boxess img {
  width: 170px;
}



/* Inputs */
label {
  font-size: 15px;
  font-weight: 600;
}

input {
  width: 100%;
  padding: 8px;
  margin: 6px 0 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

/* Phone */
.phone-box {
  display: flex;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 5px;
}

.phone-box span {
  font-size: 12px;
  margin-right: 6px;
}

.phone-box input {
  border: none;
  outline: none;
  margin: 0;
}

/* Payment css */



h3 {
  font-size: 16px;
  margin: 10px 0;
}

.plans-box{
   
    background:#fff;
    border:2px solid #e3b216;
    border-radius:14px;
    overflow:hidden;
    margin-bottom: 20px;
}

.plan{
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:15px 22px;
    border-bottom:1px solid #ececec;
    cursor:pointer;
}

.plan:last-child{
    border-bottom:none;
}

.left{
    display:flex;
    align-items:center;
    gap:16px;
}

/* Checkbox */
input[type="checkbox"]{
    width:20px;
    height:20px;
    accent-color:#58a817;
    cursor:pointer;
}

.title{
    font-size:16px;
    font-weight:700;
    color:#111;
    margin-bottom:4px;
}

.subtitle{
    font-size:14px;
    font-weight:700;
    color:#f26a00;
}

.right{
    text-align:right;
    min-width:130px;
}

.price-row{
    display:flex;
    align-items:center;
    justify-content:flex-end;
    gap:10px;
    margin-bottom:4px;
}

.old-price{
    color:#7b7b7b;
    text-decoration:line-through;
    font-size:16px;
}

.new-price{
    font-size:20px;
    font-weight:800;
    color:#000;
}

.discount{
    color:#4eaa1f;
    font-size:14px;
    font-weight:700;
}

.deal-badge{
    display:inline-flex;
    align-items:center;
    border:2px solid #ef6a42;
    color:#ef6a42;
    border-radius:20px;
    padding:2px 10px;
    font-size:11px;
    font-weight:700;
    margin-left:10px;
}

.payment-box {
  border: 1px solid #ddd;
  border-radius: 6px;
  overflow: hidden;
  padding: 20px;
}

.method {
  display: flex;
  justify-content: space-between;
  padding: 10px;
  border-bottom: 1px solid #eee;
  cursor: pointer;
}

.method:last-child {
  border-bottom: none;
}

.method-left {
  display: flex;
  gap: 8px;
}

.method i {
  font-size: 16px;
}

.method p {
  font-size: 11px;
  color: #777;
  margin: 0;
}

.arrow {
  color: #999;
}

/* Active */
.method.active {
  border-left: 3px solid orange;
  background: #fafafa;
}

.payment-button{
    background: linear-gradient(135deg, #ff7a3d, #ff4e6a);
    border: none;
    color: #fff;
    padding: 12px 25px;
    border-radius: 8px;
    cursor: pointer;
    font-size: 16px;
    display: flex;
    align-items: center;
    gap: 8px;
        margin: auto;
    margin-top: 20px;
}